Whether trade is active for the tenant (signed in)
GET /api/trade/v1/config/status
Module: Trade · operationId: getTradeConfigStatus · Tag: Configuration · Auth: access token (Authorization: Bearer <accessToken>)
Responses
- 200 Status (
application/json) - 401 No valid session or bearer token (no body).
- 503 The configuration store is not available. (
application/json)
Fields of the 200 answer:
active(boolean, required)
Example 200 answer:
{
"active": true
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/trade/v1/config/status' \
-H "Authorization: Bearer $ACCESS_TOKEN"